
html{
  scroll-behavior: smooth;
  background-color: var(--color-gray);
}
body,
.main-area{
  overflow: inherit!important;
  overflow-x: inherit!important;
}
/*================================
  variables
=================================*/
#em260604welleness{
  --zindex-behind: -1;
  --zindex-middle: 0;
  --zindex-front: 1;
  --zindex-top: 2;
  --zindex-over: 10;
  --zindex-cursor: 100;
  --zindex-top: 200;
  --pointer-none: none;
  --color-black: #000000;
  --color-white: #ffffff;
  --color-gray: #424242;
  --font-bebas-neue: "bebas-neue-pro", sans-serif;
  --font-toppan-gothic: "toppan-bunkyu-gothic-pr6n", serif;
  --fw-normal: 400;
  --fw-middle: 500;
  font-weight: var(--fw-middle);
  font-style: normal;
  font-feature-settings: "palt";

  --pc-width: 1400;
  --sp-width: 750;
  --pc-artboard-width: 450;
  --sp-artboard-width: 750;
  --formula: calc(var(--variable) * var(--ratio));
  --formula_pc: calc(var(--variable) * 1);
  box-sizing: border-box;
}

@media (min-width: 1401px) {
  #em260604welleness {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: 1px;
  }
}

@media (min-width: 768px) and (max-width: 1400px) {
  #em260604welleness {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: calc(100vw / var(--pc-width));
  }
}

@media (max-width: 767px) {
  #em260604welleness {
    --ratio: 1;
    --variable: calc(100vw / var(--sp-width));
  }
}

#em260604welleness img,
#em260604welleness picture,
#em260604welleness video {
  display: inline-block;
  width: 100%;
  height: auto;
}
#em260604welleness video{
  object-fit: cover;
}
#em260604welleness a:hover{
  transition: .5s;
  opacity: .7;
}
#em260604welleness h2, #em260604welleness h3, #em260604welleness p, #em260604welleness li:not(.splide) {
    margin-block: calc((1em - 1lh) / 2);
}
#em260604welleness span{
  display: inline-block;
}
#em260604welleness li{
  list-style: none;
}
#em260604welleness .imgWrap{
  position: relative;
  transition: opacity 1.5s;
}
#em260604welleness .noBgCont.imgWrap{
  background: none;
}
/*--------------------------------
  variables for mobile
--------------------------------*/
@media screen and (max-width: 767px) {
  #em260604welleness .pc_only {
    display: none!important;
  }
}
/*--------------------------------
  variables for desktop
--------------------------------*/
@media only screen and (min-width: 768px) {
  #em260604welleness .sp_only {
    display: none!important;
  }
  #em260604welleness .pc_only {
    display: block;
  }
}
/* end variables */

/*================================
  font-size
=================================*/
#em260604welleness [data-txt="intro"]{
  font-family: var(--font-toppan-gothic);
  font-weight: 600;
  font-size: calc(24 * var(--formula));
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: center;
  margin-top: calc(42 * var(--formula));
  color: var(--color-gray);
}

#em260604welleness [data-txt="intro"] .font-en{
  font-family: pragmatica, sans-serif;
  font-weight: 400;
  font-size: calc(25 * var(--formula));
  line-height: 1.92;
  letter-spacing: 0.05em;
  text-align: center;
  color: var(--color-gray);
}

#em260604welleness [data-txt="linkWrap-ttl"]{
  font-size: calc(68 * var(--formula));
  line-height: 1;
  letter-spacing: -0.01em;
  text-align: center;
  color: var(--color-color01);
  margin-bottom: calc(10 * var(--formula));
}
#em260604welleness [data-txt="linkWrap-sub"]{
  font-size: calc(30 * var(--formula));
  line-height: 1;
  letter-spacing: 0.025em;
  text-align: center;
  color: var(--color-color01);
  margin-bottom: calc(66 * var(--formula));
}
#em260604welleness [data-txt="linkWrap-button"]{
  position: relative;
  font-size: calc(45 * var(--formula));
  line-height: 1;
  letter-spacing: 0.005em;
  text-align: center;
  color: var(--color-txt);
  background-color: var(--color-color01);
}
#em260604welleness [data-txt="linkWrap-button"] a{
  width: 100%;
  height: 100%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: calc(5 * var(--formula));
}
#em260604welleness [data-txt="linkWrap-button"]::before{
  content: "";
  display: block;
  background-image: url(../img/arrow.svg);
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: calc(30 * var(--formula));
  left: auto;
  right: calc(36 * var(--formula));
  width: calc(14 * var(--formula));
  height: calc(32 * var(--formula));
}
#em260604welleness [data-txt="linkWrap-txt"]{
  font-size: calc(30 * var(--formula));
  line-height: 1.5;
  letter-spacing: 0.025em;
  text-align: center;
  color: var(--color-color01);
  margin-bottom: calc(135 * var(--formula));
}
#em260604welleness [data-txt="lastWrap-ttl"]{
  font-size: calc(42 * var(--formula));
  line-height: 1;
  letter-spacing: 0.005em;
  text-align: center;
  color: var(--color-color01);
  margin-bottom: calc(45 * var(--formula));
}
#em260604welleness [data-txt="lastWrap-txt"]{
  font-family: var(--font-bebas-neue);
  font-size: calc(30 * var(--formula));
  line-height: 1.5;
  letter-spacing: 0.075em;
  font-weight: var(--fw-middle);
  text-align: center;
  color: var(--color-black);
  margin-top: calc(124 * var(--formula));
}
/*--------------------------------
  layout for desktop
--------------------------------*/
@media only screen and (min-width: 768px) {

}
/* end font-size */


/*================================
  layout
=================================*/
#em260604welleness{
  overflow: clip;
}
#footer_emmi{
  padding-top: 0px;
}
#em260604welleness [data-credit]{
  display: flex;
  flex-direction: column;
  justify-content: end;
  position: absolute;
  top: auto;
  bottom: 0;
  width: 100%;
  height: fit-content;
  z-index: var(--zindex-front);
}
#em260604welleness [data-credit="left"]{
  text-align: left;
  padding-bottom: calc(15* var(--formula));
  left: calc(22* var(--formula));
}
#em260604welleness [data-credit="right"]{
  text-align: right;
  padding-bottom: calc(17* var(--formula));
  right: calc(23* var(--formula));
}
#em260604welleness [data-img],
#em260604welleness [data-modal_target]{
  position: relative;
}
#em260604welleness [data-deco]{
  position: absolute;
  display: block;
  pointer-events: var(--pointer-none);
  z-index: var(--zindex-front);
}
/*========== mvWrap ==========*/
#em260604welleness .mvWrap {
  width: 100%;
  margin: 0 auto;
}
#em260604welleness .mvWrap .leadWrap-mv {
  display: block;
  width: 100%;
  height: auto;
}

/*========== intro ==========*/
#em260604welleness .intro_box {
  width: 100%;
  position: relative;
  z-index: 1;
  padding-top: calc(26 * var(--formula));
  background-color: var(--color-white);
}
#em260604welleness .introWrap {
  width: 100%;
  margin: 0 auto;
}
#em260604welleness .intro-title {
  width: calc(476 * var(--formula));
  margin: 0 auto;
}
/*========== leadWrap ==========*/
#em260604welleness .leadWrap{
  position: relative;
  width: calc(700 * var(--formula));
  padding: calc(54 * var(--formula)) 0 calc(66 * var(--formula));
  margin: calc(120 * var(--formula)) auto 0;
  border-top: 1px solid var(--color-yellow);
  border-bottom: 1px solid var(--color-yellow);
}

#em260604welleness .leadWrap::before,
#em260604welleness .leadWrap::after{
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  display: block;
  background-color: var(--color-yellow);
  width: 100%;
  height: calc(1 * var(--formula));
  pointer-events: var(--pointer-none);
  z-index: var(--zindex-front);
}
#em260604welleness .leadWrap::before{
  top: calc(5 * var(--formula));
}
#em260604welleness .leadWrap::after{
  top: auto;
  bottom: calc(5 * var(--formula));
}
#em260604welleness .leadWrap-period{
  width: calc(243 * var(--formula));
  margin: 0 auto calc(54 * var(--formula));
}
#em260604welleness .leadWrap-date{
  width: calc(652 * var(--formula));
  margin: 0 auto calc(62 * var(--formula));
}
#em260604welleness .allBtn{
  width: calc(450 * var(--formula));
  margin: calc(120 * var(--formula)) auto 0;
}
/*========== gridWrap ==========*/
#em260604welleness .gridWrap{
  background-color: var(--color-white);
}
#em260604welleness .sec-set {
  position: relative;
  z-index: 1;
  align-items: center;
  width: 100%;
}
#em260604welleness [class*="__credit"] {
  display: flex;
  flex-direction: column;
  gap: calc(16 * var(--formula));
  writing-mode: vertical-rl; /* 縦書き、右から左へ改行 */
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  white-space: nowrap;
  margin: 0 0 0 calc(42 * var(--formula));
  font-family: var(--font-bebas-neue);
  color: var(--color-black);
  font-size: calc(30 * var(--formula));
  line-height: 1;
  letter-spacing: 0.075em;
  font-weight: var(--fw-middle);
}

#em260604welleness [class*="__credit"] li {
  display: block;
}

#em260604welleness [class*="__credit"] a {
  display: inline;
}

#em260604welleness [class*="__credit"] a:not(:last-child)::after {
  content: " / ";
  display: inline-block;
  margin: calc(3 * var(--formula)) 0; /* 縦書き時の上下の隙間 */
}

#em260604welleness .sec-flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

#em260604welleness .sec-flex-box01 {
  width: calc(570 * var(--formula));
  display: flex;
  flex-direction: column;
  gap: calc(20 * var(--formula));
}
#em260604welleness .sec-flex-box02 {
  width: calc(180 * var(--formula));
}
#em260604welleness .sec-block {
  position: relative;
  z-index: 1;
}
#em260604welleness .sec-txt {
  position: absolute;
  z-index: 3;
  pointer-events: none;
}

#em260604welleness .sec1 {
  padding-top: calc(140 * var(--formula));
}

#em260604welleness .sec1-txt01 {
  width: calc(244 * var(--formula));
  top: calc(300 * var(--formula));
  left: calc(20 * var(--formula));
}

#em260604welleness .sec1-txt02 {
  width: calc(396 * var(--formula));
  bottom: calc(80 * var(--formula));
  right: calc(-15 * var(--formula));
}

#em260604welleness .sec1-title {
  width: calc(375 * var(--formula));
  margin: calc(46 * var(--formula)) 0 0 calc(32 * var(--formula));
}

#em260604welleness .sec2 {
  padding-top: calc(162 * var(--formula));
}

#em260604welleness .sec2 .block01 {
  width: calc(690 * var(--formula));
  margin: 0 auto;
}

#em260604welleness .sec2-txt01 {
  width: calc(389 * var(--formula));
  bottom: calc(82 * var(--formula));
  right: calc(27 * var(--formula));
}

#em260604welleness .sec2 .sec-flex {
  flex-direction: row-reverse;
  margin-top: calc(100 * var(--formula));
}

#em260604welleness .sec2 .sec-flex-box01 {
  width: calc(540 * var(--formula));
}
#em260604welleness .sec2 .sec-flex-box02 {
  width: calc(210 * var(--formula));
}

#em260604welleness .sec2-txt02 {
  width: calc(313 * var(--formula));
  bottom: calc(46 * var(--formula));
  right: calc(52 * var(--formula));
}

#em260604welleness .sec2-txt03 {
  width: calc(376 * var(--formula));
  bottom: calc(33 * var(--formula));
  right: calc(17 * var(--formula));
}

#em260604welleness .sec2 .sec2__credit {
  margin: 0 0 0 calc(95 * var(--formula));
}

#em260604welleness .sec3 {
  padding-top: calc(160 * var(--formula));
}

#em260604welleness .sec3 .block01 {
  width: 100%;
  margin: 0 auto;
}

#em260604welleness .sec3-txt01 {
  width: calc(488 * var(--formula));
  bottom: calc(182 * var(--formula));
  left: calc(132 * var(--formula));
}

#em260604welleness .sec3 .sec-flex {
  margin-top: calc(100 * var(--formula));
}

#em260604welleness .sec3 .sec-flex-box01 {
  width: calc(585 * var(--formula));
}
#em260604welleness .sec3 .sec-flex-box02 {
  width: calc(165 * var(--formula));
}

#em260604welleness .sec3-txt02 {
  width: calc(260 * var(--formula));
  top: calc(305 * var(--formula));
  left: calc(20 * var(--formula));
}

#em260604welleness .sec3-txt03 {
  width: calc(284 * var(--formula));
  bottom: calc(112 * var(--formula));
  right: calc(68 * var(--formula));
}

#em260604welleness .sec3-txt04 {
  width: calc(237 * var(--formula));
  top: calc(122 * var(--formula));
  right: calc(18 * var(--formula));
}

#em260604welleness .sec3 .sec3__credit {
  margin: 0 0 0 calc(42 * var(--formula));
}

#em260604welleness .sec3 .flex02 .block01 {
  width: 100%;
}
#em260604welleness .sec3 .sec-flex.flex02 {
  flex-direction: row-reverse;
  margin-top: calc(100 * var(--formula));
}
#em260604welleness .sec3 .flex02 .sec-flex-box01 {
  width: calc(480 * var(--formula));
}
#em260604welleness .sec3 .flex02 .sec-flex-box02 {
  width: calc(270 * var(--formula));
}
#em260604welleness .sec3-txt05 {
  width: calc(241 * var(--formula));
  bottom: calc(21 * var(--formula));
  left: calc(120 * var(--formula));
}
#em260604welleness .sec3 .flex02 .sec3__credit {
  margin: 0 0 0 calc(202 * var(--formula));
}

#em260604welleness .sec4 {
  padding-top: calc(160 * var(--formula));
}

#em260604welleness .sec4 .block01 {
  width: calc(690 * var(--formula));
  margin: 0 auto;
}

#em260604welleness .sec4-txt01 {
  width: calc(330 * var(--formula));
  top: calc(358 * var(--formula));
  right: calc(-14 * var(--formula));
}

#em260604welleness .sec4-txt02 {
  width: calc(305 * var(--formula));
  bottom: calc(157 * var(--formula));
  left: calc(21 * var(--formula));
}

#em260604welleness .sec4 .sec-flex {
  margin-top: calc(65 * var(--formula));
}

#em260604welleness .sec4 .sec-flex-box01 {
  width: calc(525 * var(--formula));
}
#em260604welleness .sec4 .sec-flex-box02 {
  width: calc(225 * var(--formula));
}

#em260604welleness .sec4-title {
  width: calc(464 * var(--formula));
  margin: calc(52 * var(--formula)) auto 0;
}

#em260604welleness .sec4-txt03 {
  width: calc(262 * var(--formula));
  bottom: calc(232 * var(--formula));
  left: calc(1 * var(--formula));
}

#em260604welleness .sec4-txt04 {
  width: calc(202 * var(--formula));
  bottom: calc(122 * var(--formula));
  left: calc(18 * var(--formula));
}

#em260604welleness .sec4 .sec4__credit {
  /* margin: calc(64 * var(--formula)) 0 0 calc(40 * var(--formula));
  text-align: right; */
  margin: 0;
  position: absolute;
  bottom: 0;
  left: calc(565 * var(--formula));
}

#em260604welleness .sec5 {
  padding-top: calc(158 * var(--formula));
}

#em260604welleness .sec5 .sec-flex {
  flex-direction: row-reverse;
}

#em260604welleness .sec5 .sec-flex-box01 {
  width: calc(480 * var(--formula));
}
#em260604welleness .sec5 .sec-flex-box02 {
  width: calc(270 * var(--formula));
}


#em260604welleness .sec5-txt01 {
  width: calc(132 * var(--formula));
  top: calc(174 * var(--formula));
  right: calc(20 * var(--formula));
}

#em260604welleness .sec5-txt02 {
  width: calc(226 * var(--formula));
  bottom: calc(36 * var(--formula));
  left: calc(62 * var(--formula));
}

#em260604welleness .sec5 .block03 {
  width: calc(690 * var(--formula));
  margin-top: calc(95 * var(--formula));
  margin-left: 0;
}

#em260604welleness .sec5-txt03 {
  width: calc(286 * var(--formula));
  bottom: calc(436 * var(--formula));
  left: calc(48 * var(--formula));
}

#em260604welleness .sec5-title {
  width: calc(474 * var(--formula));
  margin: calc(66 * var(--formula)) auto 0 calc(32 * var(--formula));
}

#em260604welleness .sec5 .sec5__credit {
  margin: calc(882 * var(--formula)) 0 0 calc(154 * var(--formula));
  text-align: right;
}

/*========== lastWrap ==========*/
#em260604welleness .lastWrap{
  background-color: var(--color-white);
  padding-block: calc(185 * var(--formula)) calc(150 * var(--formula));
}
#em260604welleness .lastWrap .all_btn{
  width: calc(540 * var(--formula));
  margin: 0 auto;
}

/*--------------------------------
  layout for desktop
--------------------------------*/
@media only screen and (min-width: 768px) {
  /*========== fixedArea ==========*/
  #em260604welleness{
    position: relative;
  }
  #em260604welleness .contWrap{
    position: relative;
    width: calc(450 * var(--formula_pc));
    margin: 0 auto;
    z-index: 2;
    overflow: clip;
  }
  #em260604welleness .fixedArea{
    width: 100vw;
    height: 100%;
    background-color: var(--color-white);
  }
  #em260604welleness .fixedArea__inner{
    position: relative;
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    /* height: calc(100% + 144px);
    margin-top: -144px; */
    z-index: 1;
  }
  #em260604welleness .data-fixed {
    position: sticky;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: baseline;
    width: calc((100% - calc(450 * var(--formula_pc))) / 2);
    height: 100vh;
    place-items: center;
  }


  #em260604welleness .intro_box {
    padding-top: calc(72 * var(--formula));
  }

  #em260604welleness .fixed-left {
    width: calc(309 * var(--formula_pc));
    padding-top: calc(48 * var(--formula_pc));
  }
  #em260604welleness .fixed-right {
    width: calc(280 * var(--formula_pc));
    padding-top: calc(51 * var(--formula_pc));
  }
}



/*================================
  fadeIn
=================================*/
#em260604welleness .fade-in {
  opacity: 0;
  transition: all 1.5s cubic-bezier(0.39, 0.575, 0.565, 1);
}
#em260604welleness .is-visible.fade-in {
  opacity: 1;
}

#em260604welleness .fixed-left, 
#em260604welleness .fixed-right {
  opacity: 0;
  visibility: hidden;
  transition: opacity 1.5s cubic-bezier(0.25, 1, 0.5, 1), visibility 1.5s ease;
  pointer-events: none;
}

#em260604welleness .fixed-left.is-active, 
#em260604welleness .fixed-right.is-active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

/* end fadeIn */


/*================================
  movie sound
=================================*/
#em260604welleness .leadWrap-video{
  position: relative;
  /* background-color: var(--color-lightgreen); */
}
#em260604welleness .leadWrap-video{
  width: calc(702 * var(--formula));
  margin: calc(95 * var(--formula)) auto 0;
}
#em260604welleness .leadWrap__movie {
  width: 100%;
  height: auto;
  display: block; /* 隙間排除 */
}
#em260604welleness .leadWrap__soundBtnWrap{
  position: absolute;
  top: auto;
  bottom: calc(10 * var(--formula));
  left: auto;
  right: calc(10 * var(--formula));
  z-index: var(--zindex-front);
  cursor: pointer;
}
#em260604welleness .soundBtnWrap-inner{
  position: relative;
  display: inline-block;
}
#em260604welleness .js-button-off{
  width: calc(36 * var(--formula));
}
#em260604welleness .js-button-on{
  width: calc(36 * var(--formula));
}
#em260604welleness .js-button{
  display: none;
}
#em260604welleness .js-button.js-sound_active{
  display: block;
}
@media only screen and (min-width: 768px) {

  #em260604welleness .leadWrap__movie{
    height: 100%;
  }
}
/* end movie sound */

#em260604welleness .x-space{
  margin-top: -0.5em;
  margin-bottom: -0.3em;
}


#em260604welleness .intro-items {
  width: calc(615 * var(--formula));
  margin: calc(52 * var(--formula)) auto 0;
  margin-left: calc(80 * var(--formula));
  display: flex;
  justify-content: space-between;
}

#em260604welleness .intro-items .item-img01 {
  width: calc(300 * var(--formula));
}
#em260604welleness .intro-items .item-img02 {
  width: calc(280 * var(--formula));
  padding-top: calc(10 * var(--formula));
}

#em260604welleness .accordion-txt_area {
  width: calc(660 * var(--formula));
  margin: calc(70 * var(--formula)) auto 0;
}

#em260604welleness .accordion-txt_area .sec_txt{
  font-family: toppan-bunkyu-gothic-pr6n, serif;
  font-weight: 600;
  font-size: calc(24 * var(--formula));
  line-height: 2;
  letter-spacing: 0.05em;
  text-align: center;
  color: var(--color-gray);
}
#em260604welleness .accordion-txt_area .sec_txt .font-en{
  font-family: pragmatica, sans-serif;
  font-weight: 400;
  font-size: calc(25 * var(--formula));
  line-height: 1.92;
  letter-spacing: 0.05em;
  text-align: center;
  color: var(--color-gray);
}

#em260604welleness .accordion-txt_area .sec_txt.--01{
  padding-bottom: calc(24 * var(--formula));
}
#em260604welleness .accordion-txt_area .sec_txt.--03{
  margin-top: calc(56 * var(--formula));
}

#em260604welleness .sec__accordion-btn{
  margin: 0 auto;
  padding: calc(0 * var(--formula)) 0 0;
}

#em260604welleness .btn-close {
  width: calc(88 * var(--formula));
}

#em260604welleness .btn-open {
  width: calc(95 * var(--formula));
  margin-top: calc(75 * var(--formula));
}

#em260604welleness  [class*="__accordion-cont"] {
  display: flex; /* flexを維持 */
  flex-direction: column;
  align-items: center;
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition:
    max-height 0.8s ease,
    opacity 1s ease,
    padding 0.8s ease;
}

#em260604welleness [class*="__accordion-cont"].is-open {
  opacity: 1;
}

#em260604welleness .accordion-inner {
  min-height: 0;
}

#em260604welleness [class*="__accordion-btn"] {
  display: grid;
  place-items: center;
  position: relative;
  cursor: pointer;
  background: none;
  border: none;
}

#em260604welleness .btn-close,
#em260604welleness .btn-open {
  grid-area: 1 / 1;
  transition:
    opacity 0.3s ease,
    visibility 0.3s;
}

#em260604welleness .btn-close {
  position: relative;
  opacity: 0;
  visibility: hidden;
}
#em260604welleness .is-open + [class*="__accordion-btn"] .btn-close {
  opacity: 1;
  visibility: visible;
  padding-top: calc(20 * var(--formula));
}

#em260604welleness .is-open + [class*="__accordion-btn"] .btn-open {
  opacity: 0;
  visibility: hidden;
  z-index: 0;
}

#em260604welleness + [class*="__accordion-btn"] .btn-close::after{
  content: "";
  position: absolute;
  left: 0;
  top: calc(-40 * var(--formula));
  width: 100%;
  height: calc(72 * var(--formula));
  background: linear-gradient(90deg, #ffffff 0%, #ffffff 100%);
  z-index: 1;
}

#em260604welleness .sec__accordion-cont:not(.is-open) + [class*="__accordion-btn"] .btn-open{
  position: relative;
  z-index: 2;
  margin-bottom: calc(25 * var(--formula));
}

#em260604welleness .sec__accordion-cont:not(.is-open) + [class*="__accordion-btn"] .btn-open::after{
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: calc(-195 * var(--formula));
  width: calc(750 * var(--formula));
  height: calc(140 * var(--formula));
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #ffffff 100%);
  z-index: 1;
}


@media only screen and (min-width: 768px) {

}